/* Grid Layout */
.grid {
  display: grid;
  grid-template-columns: repeat(10, minmax(0, 1fr));
  gap: 10px;
  padding: 3% 1% 0;
  margin: 0 auto;
  row-gap: 50px;
}

.grid-item {
  grid-column: span 2;
}

.grid-index {
  color: #8e8e8e;
  font-size: 16px;
  margin-bottom: 8px;
  text-align: center;
  display: none;
}

/* Image Wrapper */
.grid-image-wrapper {
  height: 250px;
  display: flex;
  justify-content: center;
}
.grid-image-title {
    font-size: 12px;
    text-align: center;
    margin-top: 5px;
    text-transform: uppercase;
    font-weight: bold;
}
.grid-image-description {
    font-size: 12px;
    text-align: center;
}
.image-holder {
  position: relative;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  isolation: isolate;
}

.image-holder img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: top center;
}

.close-slider {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 13;
    border: 0;
    font-size: 16px;
}
.click-image {
    width: 10%;
    padding: 10px;
    position: absolute;
    top: 0;
    z-index: 13;
}
/* Responsive */
@media (max-width: 1280px) {
  .grid-image-wrapper {
    height: 160px;
  }
  .click-image {
    width: 10%;
}
}
@media (max-width: 767.98px) { 
.close-slider {
    font-size: 12px;
}
.click-image {
    width: 30%;
}
}
@media (max-width: 650px) {
  .grid {
    grid-template-columns: repeat(6, minmax(0, 1fr));
  }

  .grid-image-wrapper {
    height: 120px;
  }

}
